.section--content-home .section--content {
  position: relative;
  z-index: 9;
  text-align: left;
}

.section--content-home .section--content .container {
    max-width: 1140px;
}

.slick-slide[data-slick-index="0"] .slide__actions {
  display: none;
}

.content-home .section--services {
  padding-bottom: 60px;
}

.content-home .section--services .container,
.content-case-studies .section--case-studies .container {
  max-width: 1500px;
}

.content-home .tile {
  top: 0;
  bottom: 0;
  padding: 50px;
  margin-bottom: 0;
  border: 1px solid #fff;
  background-color: #000;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.content-home .tile:hover {
  top: -30px;
  z-index: 2;
  background-color: #dedede;
  -webkit-box-shadow: 0 20px 150px rgba(0,0,0,.1);
  -moz-box-shadow: 0 20px 150px rgba(0,0,0,.1);
  box-shadow: 0 20px 150px rgba(0,0,0,.1);
}

.content-home .tile__blurb .tile__title {
  margin: 0 0 30px;
  font-size: 30px;
  font-weight: 500;
  color: #7fc328;
}

.content-home .tile__blurb .tile__content {
  color: #fff;
}

.content-home .tile:hover .tile__title,
.content-home .tile:hover .tile__content {
  color: #000;
}

.testimonial p {
  position: relative;
  font-size: 18px;
}

.testimonial p:after {
  content: '';
  position: absolute;
  right: 0;
  bottom: -15px;
  left: 0;
  width: 30px;
  height: 2px;
  margin: auto;
  background-color: #87cb26;
}

.testimonials .slick-dots li button {
  width: 20px;
  height: 25px;
  border: none;
  border-radius: 0;
  background-color: #6f777f;
  -webkit-transform: skew(-20deg);
  -moz-transform: skew(-20deg);
  transform: skew(-20deg);
  opacity: .7;
}

.testimonials .slick-dots li button:hover,
.testimonials .slick-dots li.slick-active button {
  background-color: #87cb26;
}

.section--testimonials:after {
  content: '';
  position: absolute;
  top: 90px;
  right: 0;
  z-index: 9;
  width: 230px;
  height: 370px;
  background-image: url('../images/lines.png');
}

.section--content h2,
.section__title--contact-details {
  position: relative;
  padding-top: 30px;
  margin-bottom: 40px !important;
  font-family:'Conv_Adobe Garamond Bold Oldstyle Figures', Sans-Serif;
  font-weight: normal;
  color: #000;
  text-transform: none !important;
}

.section--content h2 span {
  font-family:'Conv_Adobe Garamond Bold Italic Oldstyle Figures', Sans-Serif;
  color: #a3cf76;
}

.section--content-home.section--content-top h2 {
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
}

.section--content-home.section--content-top h2 span {
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  color: #000;
}

.section__title--contact-details span {
  color: #a3cf76;
}

.section--content h2:before,
.section__title--contact-details:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  height: 7px;
  background-image: url("../images/section-title-line.png");
  background-position: center top;
  background-repeat: no-repeat;
}

.container--main-header {
  border-bottom: 1px solid #dedede;
}

.section--cta:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  z-index: 9;
  width: 305px;
  height: 284px;
  background-image: url('../images/lines.png');
}

.section--cta .button {
  display: inline-block;
  padding: 18px 26px;
  border: 4px solid #94ca54;
  background-image: none;
  font-size: 30px;
  font-weight: 600;
  color: #ffffff;
  text-transform: uppercase;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.section--cta .button:hover {
  background-color: #94ca54;
  -webkit-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.scale-effect * {
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.scale-effect *:hover {
  -webkit-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.section--content--approach .page-subtitle {
  display: inline-block;
  margin: 50px 0 0 !important;
}

.content-home:after {
  content: '';
  position: absolute;
  top: 170px; 
  right: 200px;
  z-index: 1;
  width: 415px; 
  height: 149px; 
  background-image: url('../images/awards.PNG'); 
  background-position: center;
  background-repeat: no-repeat;
  display: none;
}

.ninja-forms-form-wrap .submit-wrap input[type="button"] {
  font-size: 25px;
  font-weight: bold;
}

.content-home .tile__actions {
  display: none;
}

.individual-service {
  margin-bottom: 50px;
  font-size: 20px;
  color: #000;
}

.individual-service-title {
  padding: 20px 0;
  border-top: 5px solid #84b04d;
}

.individual-service-content {
  margin-bottom: 50px;
  border-bottom: 1px solid #a9a9a9;
}

.individual-service-content p {
  padding-bottom: 20px;
}

.individual-service-content p:last-of-type {
  padding-bottom: 30px;
}

.individual-service-content + h4 {
  margin-bottom: 20px;
  opacity: 0;
  visibility: hidden;
}

.individual-service:first-child .individual-service-content + h4 {
  opacity: 1;
  visibility: visible;
}

.individual-service-list ul {
  padding: 10px 30px 30px;
  margin: 0;
  border-top: 3px solid #a2ce77;
  background-color: #e8e8e8;
  list-style: none;
}

.individual-service-list li {
  display: block;
  padding: 15px 0;
  border-bottom: 1px solid #cbcbcb;
}

.section--content-service .section--content h2 {
  display: inline-block;
}

.section--services .tile__thumbnail {
  background-repeat: no-repeat;
  background-position-y: 9999px;
}

.section--services .tile__thumbnail img {
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.section--services .tile:hover .tile__thumbnail {
  background-position: center;
}

.section--services .tile:hover .tile__thumbnail img {
  opacity: 0;
}

.partner {
    background-size: contain;
    background-repeat: no-repeat;
    background-position-y: 9999px;
}

.partner img {
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.partner:hover {
	background-position: center;
}

.partner:hover img {
	opacity: 0;
}

.section__title--contact-details {
  padding: 30px 0 0;
  background: none;
  color: #000;
  letter-spacing: normal;
}

.section--content-top .section--content:last-child {
  display: none;
}

.section--content-top .section--content:first-child {
  padding-bottom: 0;
}

.section--content-bottom .section--content:first-child {
  display: none;
}

.section--content-bottom .section--content:last-child {
  padding-top: 0;
}

.content-case-study .section--content .container {
  max-width: 1140px;
}

.content-case-study .section--content {
  font-size: 18.5px;
  color: #000;
  text-align: left;
}

.content-case-study .section--content p {
  margin-bottom: 1em;
}

.content-case-study .section--content img {
  width: 100%;
}

.banner-case-study,
.banner-case-studies {
  padding: 150px 0;
}

.tile__blurb--case-study {
  position: relative;
  top: 0;
  height: auto !important;
  min-height: 250px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.tile__blurb--case-study:hover {
  top: -20px;
  z-index: 2;
  -webkit-box-shadow: 0 20px 150px rgba(0,0,0,.1);
  -moz-box-shadow: 0 20px 150px rgba(0,0,0,.1);
  box-shadow: 0 20px 150px rgba(0,0,0,.1);
}

.tile__blurb--case-study .tile__title {
  color: #fff;
}

.tile__blurb--case-study .tile__content {
  font-size: 18px;
  color: #fff;
  opacity: 0;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.tile__blurb--case-study:hover .tile__content {
  opacity: 1;
}

.section--content--approach .page-subtitle:before {
  display: none;
}

.content-services .section--services {
  padding-bottom: 60px;
}

.section--blog .blog__content {
  padding: 0;
  color: #000;
}

.blog__content .post {
  border-bottom: none;
}

.blog__content .entry-footer {
  display: none;
}

.blog__content .post + .post {
  margin-top: 0;
}

.banner-blog {
  padding: 150px 0;
}

.banner-single-post {
    padding: 150px 0;
}

.featured-post {
  padding-bottom: 30px;
}

.featured-post .post {
  position: relative;
}

.featured-post .entry-header {
  position: absolute;
  bottom: 30px;
  left: 0;
  width: 100%;
  padding: 25px;
  background-color: rgba(0,0,0,.7);
}

.featured-post .entry-title {
  margin: 0 !important;
}

.blog__content .post h2 {
  margin: 0;
  color: #000;
}

.blog__content .post h2 a {
  color: #000;
}

.blog__content .post h3 {
  margin: 0 0 5px;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.blog__content .post .post-categories {
  padding: 0;
  margin: 0;
  list-style: none;
}

.featured-post .post h2 a {
  color: #fff;
}

.content-single-post .post {
  font-size: 20px;
  color: #000;
}

.content-single-post .post p {
  line-height: 1.7em;
}

.content-single-post .post .entry-title {
  margin: 34px 0;
  font-size: 28px;
  font-style: italic;
}

.content-single-post .post h3 {
  font-size: 35px;
}

.content-single-post .post blockquote {
  font-size: 45px;
  color: #94ca54;
  text-align: right;
}

.content-single-post .post blockquote p {
  line-height: 1em;
}

.banner-category {
  padding: 150px 0;
}

.banner-category .post-categories {
  padding: 0;
  margin: 0;
  list-style: none;
}

.banner-category .post-categories a {
  color: #fff;
}

.content-single-post .post .entry-content {
  position: relative;
}

.nc_socialPanel.swp_one {
  position: absolute;
  top: -145px;
  right: 0;
}

.nc_socialPanel.swp_three {
  margin-top: 50px !important;
}

.nc_socialPanel:not(.nc_floater):not(.nc_socialPanelSide) {
  width: 20% !important;
}

.banner-service {
  padding: 150px 0;
}

.slide__content {
  max-width: 615px;
}

.section-banner-home .slick-dots {
  position: absolute;
  right: 0;
  bottom: 180px;
  left: 0;
  width: 145px;
  margin: auto;
}

#slider-main-prev,
#slider-main-next {
  font-size: 35px;
  color: #ababab;
  z-index: 99;
  opacity: 1;
}

#slider-main-prev {
  left: 21%;
}

#slider-main-next {
  right: 21%;
}

#slider-main-prev:hover,
#slider-main-next:hover {
  color: #94ca54;
}

.section-banner-home .slick-dots li button {
  border: none;
  background-color: #ababab;
}

.section-banner-home .slick-dots li button:hover,
.section-banner-home .slick-dots li.slick-active button {
  background-color: #94ca54;
  opacity: 1;
}

.main-footer__navigation__menu .menu-item a {
  border-top: 1px solid transparent;
}

.main-footer__navigation__menu .menu-item a:hover,
.main-footer__navigation__menu .current-menu-item a {
  border-top: 1px solid #94ca54;
}

.banner-approach,
.banner-services {
  padding: 135px;
}

.section--map #map img {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

.content-home .tile:nth-child(n+4):hover {
  top: auto;
  bottom: -30px !important;
}


@media (min-width: 1200px) {
  .section--content-home .container {
    padding-right: 0;
  }

  .section--content h2,
  .section__title--contact-details {
    font-size: 60px;
  }

  .content-services .tile__thumbnail {
    position: relative;
    top: -50px;
    float: left;
    height: auto;
    text-align: center;
  }

  .content-services .tile__title {
    padding-left: 225px;
  }

  .tile-913 .tile__blurb--case-study {
    min-height: 530px;
    background-position: left center;
  }
}

@media screen and (max-width: 1199px) {
  #page:before,
  .slider__accent,
  .section--light-accent:before,
  .section--testimonials:after,
  .section--partners:before,
  .content-home:after,
  .section--cta:after {
    display: none; 
  }

  .content-services .tile__title {
    margin-bottom: 40px;
  }

  #slider-main-prev, #slider-main-next {
    font-size: 26px;
  }

  #slider-main-prev {
  	left: 10px;
  }

  #slider-main-next {
	right: 10px;
  }
}

@media (min-width: 992px) {
  .main-header__logo img {
    margin-top: 45px;
  }

  .featured-post .post-1143 {
    padding-bottom: 40px;
  }

  .featured-post .post-1143 .entry-header {
    bottom: 40px;
  }
}

@media (max-width: 991px) {
  .tile-913 .tile__blurb--case-study {
    min-height: 530px;
    background-position: left center;
  }

  .blog__content .post h3 {
    margin-top: 15px;
  }

  .section-banner-home .slick-dots {
    bottom: 80px;
  }
}

@media (min-width: 768px) {
  .slide__title {
    font-size: 45px;
  }
}

@media (max-width: 767px) {
  .tile-913 .tile__blurb--case-study {
    min-height: 250px;
    background-position: center;
  }

  .section--cta .button {
    font-size: 20px;
  }

  .main-header__navigation__menu {
    display: none;
  }
}